﻿.text-class-1{color:#f58220;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#f58220;
font-weight:bold;
font-size:24px;
}
.text-class-3{color:#f58220;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-family:arial black;
}
.text-class-6{color:#ed1c24;
font-weight:bold;
}
.text-class-7{font-weight:bold;
font-size:18px;
}
.text-class-8{color:#ed1c24;
}
